Threat Encyclopedia

Security Vulnerability CVE-2020-12672 for GraphicsMagick

description-logoDescription

GraphicsMagick through 1.3.35 has a heap-based buffer overflow in ReadMNGImage in coders/png.c.

affected-products-logoAffected Products

GraphicsMagick

CVE References

CVE-2020-12672